ResolvedHow to know when it is Safe to Update Bundled Plugins?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #21514
    trinityway3
    Participant

    Hi.

    I have updates available for Woocommerce, WPBakery Page Builder and YITH Wishlist, but my question is, How will I know when it is safe to update these Bundled Plugins? Shall I wait for a new Theme Update each time or shall I ask you here each time before I update?

    Thanks in Advance!

    #21538
    Althemist
    Keymaster

    Hello trinityway3,

    For the WooCommerce, there will be a notification bellow the plugin name in the Plugins page if the theme is not compatible yet.

    For the YITH wishlist there will be a notification for which WooCommerce version it is.

    As for the WP Bakery Page Builder and Revolution slider – the updates are shipped with a theme update and they are available on the Appearance > Install Plugins page.

    Hope this helps.

    Regards,
    Dimitar

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 14086, followers 704
Login and Registration Log in · Register